* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jewjg_467__dz:after { display: table; content: ''; clear: both; }

.ihbqp_663-duxa { clear: both; }

.bvzqr_580-ky { width: 1000px; margin: 0 auto; }


.dgiq-398_jbo
{
	display: block;
}

.dgiq-398_jbo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bvzqr_580-ky
{
	margin-top: 70px;
}

.hwdyg_375-wkffi 
{
	display: table;
	position: relative;
}



.gbrgf_688__ena
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gbrgf_688__ena > a
{
	display: block;
	float: left;
}

.gbrgf_688__ena > a.ipcc_366__tgxxx
{
	margin-right: 10px;
}

.gbrgf_688__ena > a.w-927_i
{
	margin-right: 10px;
}


.gbrgf_688__ena > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gbrgf_688__ena > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gbrgf_688__ena > a.ipcc_366__tgxxx > div > span
{
	background-image: url(../images/FB.png);
}

.gbrgf_688__ena > a.w-927_i > div > span
{
	background-image: url(../images/X.png);
}

.gbrgf_688__ena > span.pmoj_914-keqjm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ya-531_hiiqd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zy_430__u { background-color: #171717; }

.zy_430__u .sbp-685_ab 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zy_430__u .hhlxk_686-dict { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zy_430__u .hhlxk_686-dict > .wbux-11_jjayh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hhlxk_686-dict .jehz_586__k
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.onrg_854__mb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.onrg_854__mb > .vtv_772-kae 
{
	float: right;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j.active > .qlek-814_bchw
{
	visibility: visible;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li
{
	display: block;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a:hover > .rs-791_wg > .my_234-elb
{
	 
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .g_465-tr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a:hover > .g_465-tr
{
	text-decoration: underline;
}




.vtv_772-kae > .ddox_33-j > .dnr_880__dy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vtv_772-kae > .ddox_33-j.active > .dnr_880__dy
{
	background: #f5f5f5;
}


.vtv_772-kae > .ddox_33-j > .dnr_880__dy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.onrg_854__mb .c_147-cz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.onrg_854__mb .c_147-cz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.onrg_854__mb .ddox_33-j.active .c_147-cz > span
{
	color: #171717;
}



.onrg_854__mb .mud_37-lh
{
	height: 24px;
	width: 34px;
}

.onrg_854__mb .mud_37-lh > .ijvab_428__iir
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.onrg_854__mb .ddox_33-j.active .mud_37-lh > .ijvab_428__iir
{
	border:1px solid #171717;
}

.onrg_854__mb .mud_37-lh > .ijvab_428__iir > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gb-428_ikje 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gb-428_ikje > .icr_40__vko
{
	display: table;
	margin-top: 70px;
}



.gb-428_ikje > .icr_40__vko > *
{
	display: table-cell;
	vertical-align: middle;
}

.gb-428_ikje > .icr_40__vko > .xr_678__eya
{
	width: 440px;
	max-width: 440px;
}

.gb-428_ikje > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gb-428_ikje > h1 .g-17_qeibu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gb-428_ikje > .iyc_269__k
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xr_678__eya > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.xr_678__eya > .dhg_167__cn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dhg_167__cn.cctw_667-tpgqf
{
	margin-right: 100px;
}


.dhg_167__cn > h3.ir-966_p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dhg_167__cn.cctw_667-tpgqf > h3.ir-966_p
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xr_678__eya > .dhg_167__cn .u-830_jq
{
	
}


.dhg_167__cn .axevs-776_dgcb
{
	display: none;
}


.dhg_167__cn .u-830_jq.h_852-wgf
{
	margin-top: 20px;
}

.dhg_167__cn .u-830_jq .rl_278-rxvq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dhg_167__cn.cctw_667-tpgqf .u-830_jq .rl_278-rxvq
{
	font-size: 16px;
	font-weight: normal;
}



.dhg_167__cn .u-830_jq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dhg_167__cn.cctw_667-tpgqf .u-830_jq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dhg_167__cn .u-830_jq .cxv-815_dqk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dhg_167__cn.cctw_667-tpgqf .u-830_jq .cxv-815_dqk
{
	max-width: 384px;
	font-size:16px;
}

.dhg_167__cn .fungc-909_jd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dhg_167__cn.cctw_667-tpgqf .fungc-909_jd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_393-ed
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_393-ed > .e-736_t
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_393-ed > .e-736_t.hgxc_866__ix
{
	right: -10px;
	top:-10px;
}

.b_393-ed > .e-736_t.yh_80-o
{
	top:0px;
	right: -20px;
}

.b_393-ed > .e-736_t > .ejfmp_382-nsc
{
	display: table-cell;
	vertical-align: middle;
}


.b_393-ed > .e-736_t .di_691__as
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_393-ed > .e-736_t .cmfm_210__g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.szo-556_dqr > .b_393-ed > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gb-428_ikje > .icr_40__vko > .qf_509__fl
{
	width: 280px;
}


.qf_509__fl > .ccdun_891__zmb
{
    font-size: 16px;
    line-height: 180%;
}


.qf_509__fl > .ccdun_891__zmb > b, .qf_509__fl > .ccdun_891__zmb > h2, .qf_509__fl > .ccdun_891__zmb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qf_509__fl > .ccdun_891__zmb > ol
{
	padding-left: 20px;
}


main
{
	
}


.kfehr_272-rghqi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hpfhk_426-avd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hpfhk_426-avd > li
{
	display: inline-block;
}

.hpfhk_426-avd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.hpfhk_426-avd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hpfhk_426-avd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hpfhk_426-avd > li.active > a
{
	color: #545454;
}




.dj_16__fxg 
{ 
	margin-bottom: 50px; 

}



.dj_16__fxg > .jbr_445-whww
{
	 padding: 30px;
	overflow: hidden;
}


.dj_16__fxg > .jbr_445-whww:after { display: table; content: ''; clear: both; }




.dj_16__fxg h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dj_16__fxg h1 .g-17_qeibu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dj_16__fxg h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dj_16__fxg h2:first-child
{
	padding-top: 0px;
}

.dj_16__fxg .jbr_445-whww > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dj_16__fxg .jbr_445-whww > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dj_16__fxg h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.dj_16__fxg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dj_16__fxg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dj_16__fxg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbr_445-whww ul { margin-top: 12px; }


.jbr_445-whww ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jbr_445-whww ul.clear > li, .jbr_445-whww ol.clear > li 
{
	clear: both;
}

.jbr_445-whww ul.clear > li:after, .jbr_445-whww ol.clear > li:after { display: block; content: ''; clear: both; }


.jbr_445-whww ul.dkef_376__upafb
{
	margin-top: 0px !important;
}

.jbr_445-whww ul.dkef_376__upafb > li 
{
	margin-left: 0px !important;
}

.jbr_445-whww ol { margin-left: 20px; margin-top: 12px; }

.jbr_445-whww ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jbr_445-whww ul.list-recomend
{
	
}

.jbr_445-whww ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jbr_445-whww ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jbr_445-whww ul.list-recomend > li .dscr_img .date, .jbr_445-whww ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jbr_445-whww ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jbr_445-whww .lep_681-iu > .ccgcg_268__sfah
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jbr_445-whww .lep_681-iu > .icgbk-706_a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.dj_16__fxg > .jbr_445-whww.kfehr_272-rghqi.f-885_jdxn 
{
	margin-bottom: 50px;
}


.dj_16__fxg > .jbr_445-whww.kfehr_272-rghqi.f-885_jdxn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.f-885_jdxn table.syl_27__sewg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f-885_jdxn table.syl_27__sewg tfoot td b
{
	text-align: center;
}


.f-885_jdxn table.syl_27__sewg td
{
	width: 50%;
}


.dj_16__fxg table { border-collapse: separate; border-spacing: 3px; }

.dj_16__fxg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dj_16__fxg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.syl_27__sewg
{
	width: 100%;
}

table.syl_27__sewg td
{
	padding: 0;
}

table.syl_27__sewg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.syl_27__sewg a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.d-621_v
{
	width: 100%;
}


table.d-621_v th
{
	text-align: left;
	font-weight: bold;
}

table.d-621_v th.hlcfp-991_h
{
	max-width: 200px;
}
table.d-621_v th.tldfe_871-dibr
{
	max-width: 100px;
}
table.d-621_v th.ofzax_363__uudc
{
	
}

table.d-621_v td
{
	padding: 5px 10px;
}

table.d-621_v tr.rtm_196-ihe td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.d-621_v tr.rtm_196-ihe td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.d-621_v tr.rtm_196-ihe td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.d-621_v tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.d-621_v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dsjl_663__aiii.l_911__qvic
{ 
	margin-bottom: 50px; 

}


.dsjl_663__aiii.l_911__qvic h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.h-13_y
{
	padding: 30px;
}


.dsjl_663__aiii ul
{
	display: block;
}

.dsjl_663__aiii ul.dkef_376__upafb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dsjl_663__aiii ul.dkef_376__upafb > li:after
{ display: table; content: ''; clear: both; }



.dsjl_663__aiii ul.dkef_376__upafb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dsjl_663__aiii ul.dkef_376__upafb > li:not(:last-child)
{
	padding-top: 30px;
}


.dsjl_663__aiii ul.dkef_376__upafb > li:last-child, .dsjl_663__aiii.weg_522-ajgsv .jbr_445-whww ul > li:last-child
{
	margin-bottom: 0px;
}


.dsjl_663__aiii ul.dkef_376__upafb > li .hu-861_tgaqj
{
	margin-bottom: 12px;
}

.dsjl_663__aiii ul.dkef_376__upafb > li .hu-861_tgaqj > i
{
	font-size: 18px;
	font-style: italic;
}

.dsjl_663__aiii ul.dkef_376__upafb > li .bee_451-pjp
{
	float: left;
}


.dsjl_663__aiii ul.dkef_376__upafb > li .bee_451-pjp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dsjl_663__aiii ul.dkef_376__upafb > li .mg-362_mjjjm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dsjl_663__aiii ul.dkef_376__upafb > li .item_rev
{
	display: none;
}

.dsjl_663__aiii .ttzfa_290-h
{
	margin-top: 20px;
	text-align: center;
}



.dsjl_663__aiii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.etmf_205__jeb.l_911__qvic
{ 
	margin-bottom: 50px; 

}

.etmf_205__jeb.l_911__qvic h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.etmf_205__jeb.l_911__qvic ul
{
	display: table;
	width: 100%;
}

.etmf_205__jeb.l_911__qvic ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.etmf_205__jeb.weg_522-ajgsv .jbr_445-whww ul > li
{
	display: block;
	margin-bottom: 20px;
}


.etmf_205__jeb ul > li:last-child, .etmf_205__jeb.weg_522-ajgsv .jbr_445-whww ul > li:last-child
{
	margin-bottom: 0px;
}


.etmf_205__jeb ul > li .k_646-jtdk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.etmf_205__jeb ul > li .ldie_586-w
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.etmf_205__jeb ul > li .ldie_586-w > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.etmf_205__jeb ul > li .bnrck_303__dvj
{
	margin-bottom: 12px;
}

.etmf_205__jeb ul > li .v_935__gcvv
{
	color: #777777;
}



.etmf_205__jeb .l_685-bkq
{
	margin-top: 20px;
	text-align: center;
}




.ik_743__qaqx 
{ 
	margin-bottom: 50px;
}

.ik_743__qaqx .gy_607-cxmj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ik_743__qaqx .gy_607-cxmj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ik_743__qaqx .gy_607-cxmj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ik_743__qaqx .bkg_555-yaygh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.n-922_y
{
	display: block;
	line-height: 130%;

}

.n-922_y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.n-922_y > div > dt
{
	display:inline-block;
}

.n-922_y > div > dd
{
	display:inline;
}

.ik_743__qaqx .nj-922_vxeom
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ik_743__qaqx h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ayaj-105_slnda {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ayaj-105_slnda > .ied-624_afg
{
	display: table;
	width: 100%;
}


.ayaj-105_slnda > .ied-624_afg > *
{
	display: table-cell;
	vertical-align: top;
}


.ayaj-105_slnda .b_393-ed > img
{
	max-width: 400px;
}



.mwan_221-jackf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wicx_263-fe
{
	display: block;
	margin-right: 40px;
}


.wicx_263-fe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wicx_263-fe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wicx_263-fe li a:hover
{
	text-decoration: underline;
}

.gzc_177__rehyu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gzc_177__rehyu .iwhv_924-ifkeo
{
	display: block;
	text-decoration: none;
}

.gzc_177__rehyu .iwhv_924-ifkeo .g-17_qeibu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gzc_177__rehyu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gzc_177__rehyu .wvacg_442-fpvs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.wvacg_442-fpvs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wvacg_442-fpvs a:hover
{
	text-decoration: underline;
}



.gzc_177__rehyu .fe-925_lb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.gzc_177__rehyu .rat_889-azl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xc-978_cgfpx
{
	padding: 30px;
    overflow: hidden;
}


.xc-978_cgfpx > .fmzr_375-ls
{
	float: right;
	width: 50%;
}

.xc-978_cgfpx > .fmzr_375-ls > .e-941_ty
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xc-978_cgfpx > .fmzr_375-ls > .e-941_ty > .n-922_y
{
	margin-top: 20px;
}

.xc-978_cgfpx > .j-611_n
{
	float: left;
	width: 50%;
}

.xc-978_cgfpx > .j-611_n form
{
	display: block;
	width: 100%;
}

.xc-978_cgfpx > .j-611_n .nvxf_352-e
{
	margin-top: 20px;
}

.xc-978_cgfpx > .j-611_n .dgj_247-h
{
	display: none;
}


.xc-978_cgfpx > .j-611_n .nvxf_352-e label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xc-978_cgfpx > .j-611_n .nvxf_352-e input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xc-978_cgfpx > .j-611_n .nvxf_352-e textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xc-978_cgfpx > .j-611_n .nvxf_352-e .dh_125-vxgxz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xc-978_cgfpx > .j-611_n .fsmg_911-dsrq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bvzqr_580-ky { width: 100%; }
	
.zy_430__u { text-align: center; }
	
	
	
	
.zy_430__u .hhlxk_686-dict
	{
		
		
	}

	
	

	
	
	
	.gbrgf_688__ena
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gbrgf_688__ena > a
{
	
}

	
.gbrgf_688__ena > a.w-927_i
{
	margin-right: 0px;
}
	
.gbrgf_688__ena > a > div
{
    width: 24px;
	height: 24px;
}

.gbrgf_688__ena > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gbrgf_688__ena > a.ipcc_366__tgxxx > div > span
{
	
}

.gbrgf_688__ena > a.w-927_i > div > span
{
	
}


.gbrgf_688__ena > span.pmoj_914-keqjm
{
	display: none;
}
	

	
	
	.ya-531_hiiqd
	{
		width: auto;
	}
	
	
	.onrg_854__mb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.onrg_854__mb > .vtv_772-kae > .ddox_33-j:not(.active)
	{
		position: relative;
	}
	
	
		.onrg_854__mb > .vtv_772-kae > .ddox_33-j.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vtv_772-kae > .ddox_33-j > .dnr_880__dy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw
	{
		
		display: none;
	}
	


.onrg_854__mb > .vtv_772-kae > .ddox_33-j.active > .qlek-814_bchw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul
{
	display: block;
	max-height:300px;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li
{
	
}
	
	
.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .g_465-tr
{
	font-size: 14px;	
}
	
	
	
.vtv_772-kae > .ddox_33-j > .dnr_880__dy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vtv_772-kae > .ddox_33-j.active > .dnr_880__dy > *
{
	font-size: 16px;
}	
		
.vtv_772-kae > .ddox_33-j:not(.active) > .dnr_880__dy > .c_147-cz
{
	display: none;
}
	
	
	
.onrg_854__mb .mud_37-lh
{
	width: 24px;
}

.onrg_854__mb .mud_37-lh > .ijvab_428__iir
{
	width: 24px;
	height: 24px;
}
	
	
.onrg_854__mb .ddox_33-j:not(.active) .mud_37-lh > .ijvab_428__iir
{
	margin-left: 0px;
}

.onrg_854__mb .ddox_33-j.active .mud_37-lh > .ijvab_428__iir
{
	border:1px solid #171717;
}

.onrg_854__mb .mud_37-lh > .ijvab_428__iir > img
{
	height: 24px;
}
	

.zy_430__u .hhlxk_686-dict > .wbux-11_jjayh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hhlxk_686-dict .jehz_586__k
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.onrg_854__mb.hgxc_866__ix
	{
		float: none;
	}
	
.onrg_854__mb.hgxc_866__ix > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.onrg_854__mb .hu-861_tgaqj
	{
		line-height: 18px;
	}
	
	.onrg_854__mb .mud_37-lh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.onrg_854__mb .mud_37-lh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gb-428_ikje {
    padding: 30px 20px;
	}
	
	.gb-428_ikje > .icr_40__vko
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gb-428_ikje > .icr_40__vko > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gb-428_ikje > .icr_40__vko > .szo-556_dqr
	{
		padding-top: 10px
	}
	
	.gb-428_ikje > .icr_40__vko > .xr_678__eya
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xr_678__eya > .dhg_167__cn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.szo-556_dqr > .b_393-ed > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gb-428_ikje > .icr_40__vko > .qf_509__fl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bvzqr_580-ky
	{
		margin-top: 30px;
	}
		
	.dj_16__fxg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dj_16__fxg h2 { padding-bottom:20px; }
	.dj_16__fxg > .jbr_445-whww
	{
		padding: 20px;
	}

	.dj_16__fxg p + h2 { }
	.dj_16__fxg ul { }
	.dj_16__fxg li { }
	.dj_16__fxg table { width: 100% !important; }
	
	.dj_16__fxg img { max-width: 100% !important; }
	

	.dsjl_663__aiii.l_911__qvic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dsjl_663__aiii.l_911__qvic h2
	{
		padding-bottom: 20px;
	}
	
	.dsjl_663__aiii.l_911__qvic ul
	{
		display: block;
	}
	
	.dsjl_663__aiii.l_911__qvic ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dsjl_663__aiii.l_911__qvic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dsjl_663__aiii ul.dkef_376__upafb > li > .bee_451-pjp
	{
		float: none !important;
	}
	
	.dsjl_663__aiii ul.dkef_376__upafb > li > .mg-362_mjjjm
	{
		padding: 0px;
	}
	
	
		.etmf_205__jeb.l_911__qvic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.etmf_205__jeb.l_911__qvic h2
	{
		padding-bottom: 20px;
	}
	
	.etmf_205__jeb.l_911__qvic ul
	{
		display: block;
	}
	
	.etmf_205__jeb.l_911__qvic ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.etmf_205__jeb.l_911__qvic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.etmf_205__jeb.l_911__qvic ul > li .mg-362_mjjjm
	{
		padding: 0px;
	}
	
	.h-13_y
	{
		    padding: 20px;
	}
	
	
	.ik_743__qaqx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ik_743__qaqx h2
	{
		padding-bottom: 20px;
		
	}
	
	.ik_743__qaqx .gy_607-cxmj
	{
		padding: 20px;
	}
	
	.ik_743__qaqx .gy_607-cxmj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ik_743__qaqx .nj-922_vxeom
	{
		padding-left: 0px;
	}
	
	
	
	
	.ayaj-105_slnda
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ayaj-105_slnda > .ied-624_afg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ied-624_afg > .ddxeb-533_itg
	{
		display: block;
	}
	
	.ied-624_afg > .ggfsu_963__qu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ied-624_afg > .ggfsu_963__qu > .b_393-ed
	{
		
	}
	
	
	.dhg_167__cn.cctw_667-tpgqf
	{
		margin-right: 0;
	}
	
	
	.dhg_167__cn.cctw_667-tpgqf .u-830_jq > input
	{
		max-width: none;
	}
	
	.dhg_167__cn.cctw_667-tpgqf .fungc-909_jd
	{
		max-width: none;
	}
	
	
	.b_393-ed > .e-736_t.yh_80-o
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gzc_177__rehyu
	{
		text-align: center;
	}
	
	.wicx_263-fe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wicx_263-fe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wicx_263-fe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hpfhk_426-avd
	{
		margin-left: 20px !important;
		
	}
	
	.hpfhk_426-avd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dj_16__fxg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.syl_27__sewg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dj_16__fxg > .jbr_445-whww.ls_107-br
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jbr_445-whww ul.list-recomend > li
{
	display: block;
}
	
.xc-978_cgfpx > .j-611_n
{
	width: 100%;
	float: none;
}
	
.xc-978_cgfpx > .fmzr_375-ls
{
	width: 100%;
	float: none;
}

.xc-978_cgfpx > .fmzr_375-ls > .e-941_ty
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ldj-193_ie, .gcx_209-cg, .b_412__atg
{
	
}

body.gcx_209-cg .bvzqr_580-ky
{
	width: 800px;
}

body.gcx_209-cg section.bvzqr_580-ky
{
	margin-top: 50px;
}

body.gcx_209-cg .gbrgf_688__ena > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gcx_209-cg .gbrgf_688__ena > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gcx_209-cg .zy_430__u .sbp-685_ab 
{
	margin: 0;
	margin-left: 20px;
}

body.gcx_209-cg .zy_430__u .hhlxk_686-dict
{
	padding: 10px 0 10px 0px; 
}

body.gcx_209-cg .hhlxk_686-dict .jehz_586__k
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gcx_209-cg .hhlxk_686-dict > .wbux-11_jjayh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb > img
{
	height: 22px;
}

body.gcx_209-cg .onrg_854__mb .mud_37-lh > .ijvab_428__iir
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gcx_209-cg .ddox_33-j.active .mud_37-lh > .ijvab_428__iir
{
	border: none;
}

body.gcx_209-cg .onrg_854__mb .mud_37-lh > .ijvab_428__iir > img
{
	height: 24px;
}

body.gcx_209-cg .gb-428_ikje 
{
	padding:50px 0px;
}

body.gcx_209-cg .dhg_167__cn > h4.ir-966_p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gcx_209-cg .dhg_167__cn .fungc-909_jd
{
	border-radius: 0px;
}

body.gcx_209-cg .b_393-ed > .e-736_t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gcx_209-cg .b_393-ed > .e-736_t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gcx_209-cg .b_393-ed > .e-736_t .di_691__as
{
	top: -20px;
}


body.gcx_209-cg .b_393-ed > .e-736_t .cmfm_210__g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gcx_209-cg .qf_509__fl
{
	background-color: #FFFFFF;
}


body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb > div
{
	padding: 0px 30px;
}


body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb h2, body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.gcx_209-cg .etmf_205__jeb.l_911__qvic ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gcx_209-cg .wicx_263-fe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gcx_209-cg .wicx_263-fe ul
{
	display: table;
    margin: 0 auto;
}
body.gcx_209-cg .wicx_263-fe ul li
{
	line-height: 38px;
}

body.gcx_209-cg .wicx_263-fe ul li:first-child
{
	margin-left: 0px;
}

body.gcx_209-cg .wicx_263-fe ul li:last-child
{
	margin-right: 0px;
}

body.gcx_209-cg .gzc_177__rehyu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gcx_209-cg .gzc_177__rehyu .wvacg_442-fpvs
{
	color: #777777; 
}


body.gcx_209-cg .imgblock
{
	max-width: 740px;
}


body.gcx_209-cg .fmzr_375-ls .imgblock
{
	max-width: 740px;
}

body.gcx_209-cg .etmf_205__jeb ul > li .ldie_586-w > img
{
	max-width: 224px;
}


body.gcx_209-cg .ayaj-105_slnda .b_393-ed > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gcx_209-cg .bvzqr_580-ky
{
	width: 100%; 
}

	body.gcx_209-cg .gb-428_ikje {
    padding: 30px 12px;
	}

	body.gcx_209-cg .qf_509__fl > .ccdun_891__zmb
	{
		padding: 30px 0px;
	}

	body.gcx_209-cg section.bvzqr_580-ky
	{
		margin-top: 30px;
	}


	body.gcx_209-cg .dj_16__fxg > .jbr_445-whww
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcx_209-cg .dsjl_663__aiii.l_911__qvic
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gcx_209-cg .etmf_205__jeb.l_911__qvic
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcx_209-cg .ik_743__qaqx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcx_209-cg .ayaj-105_slnda
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcx_209-cg .ied-624_afg > .ggfsu_963__qu
	{
		margin-top: 50px;
	}

body.gcx_209-cg .onrg_854__mb .mud_37-lh > .ijvab_428__iir
{
	width: 28px;
	height: 28px;
}

body.gcx_209-cg .onrg_854__mb .mud_37-lh > .ijvab_428__iir > img
{
	height: 28px;
}
	
	
body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb
{
	width: 24px;
    height: 24px;
}


body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a > .rs-791_wg > .my_234-elb > img
{
	height: 24px;
}

	
body.gcx_209-cg .vtv_772-kae > .ddox_33-j > .dnr_880__dy
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gcx_209-cg .onrg_854__mb > .vtv_772-kae > .ddox_33-j > .qlek-814_bchw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gcx_209-cg .wicx_263-fe ul li
{
	line-height: 20px;
}
	
body.gcx_209-cg .gzc_177__rehyu
{
	margin-top: 30px;
}

	
body.gcx_209-cg .etmf_205__jeb.l_911__qvic ul > li
{
	padding: 0px;
}

	
}

